/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.heading { margin: 0 auto; max-width: 55%;}
.grey-border { margin-top: 10px;}
.home-services { padding: 10px 0 180px 30px;}
.home-gallery { padding: 10px 30px 180px 0;}
.home-contact { padding: 10px 25% 180px 0;}
.home-contact h3 { padding-left: 45%;}
.bottom-logo img { max-width: 40%;}
.fusion-header-banner { color: #fff; text-align: center; text-transform: uppercase; font-size: 13px;}
.fusion-header-banner > h3 { font-weight: normal; font-size: 18px;}
.envirabox-opened .envirabox-title { display: none !important;}
#gform_1 .large { height: 36px;}
#gform_1 textarea { height: 10em !important;}
.gform_button.button { background: #fff none repeat scroll 0 0 !important; border: medium none !important;  color: #000 !important; padding: 5px 15px !important;}
.gform_button.button:hover { background: #000 none repeat scroll 0 0 !important; color: #fff !important;}
.gform_wrapper .gfield_required { color: #AB8B65 !important;}
.home .icon .fa { font-size: 50px !important;}
.fusion-content-boxes.content-boxes-icon-on-top .heading { margin: 0 auto 10px;}
.brown, .gfield_label { color: #b1a269!important;}
.grey {color: #bfbfbf;}
#main { padding: 20px 0 0;}
#side-header .fusion-main-menu > ul > li.current-menu-ancestor > a, #side-header .fusion-main-menu > ul > li.current-menu-item > a, #wrapper .fusion-tabs-widget .tab-holder .tabs li a, .fusion-accordian .panel-title a, .fusion-carousel-title, .fusion-content-widget-area .widget h4, .fusion-post-content h4, .fusion-tabs .nav-tabs > li .fusion-tab-heading, .fusion-title h4, .post-content h4, .project-content .project-info h4, .share-box h4, .title h4, .slide-content h3 { color: #b1a269!important;}
#side-header .side-header-wrapper { text-align: center!important;}
.fusion-carousel .fusion-carousel-item { background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;}

body.page-id-841 .clearfix.width-100 {
  padding: 0 !important;
}

.fusion-column-tablecell > h4 {
  border-bottom: 1px solid #4a4a4a;
  line-height: 1em;
  margin-bottom: 0.3em;
  padding-bottom: 0.3em;
}

.fusion-row .producthead h2 {
  color: #2b3136;
}

.producthead {
  padding-top: 3em !important;
}
.avada-skin-rev {
  border: medium none !important;
}

.fusion-logo {
  margin: 40px 0!important;
}

body.home .fusion-logo {
  displayx: none;
}
body.home .fusion-logo img {
  opacity: 0.2!important;
}
.contact-map iframe {
	visibility: visible!important;
	opacity: 1!important;
}

@media screen and (min-width:320px) and (max-width: 567px){ 


.fusion-logo {
  margin: 0px 0!important;
}

.fusion-logo-2x.fusion-mobile-logo-2x {
  max-height: 41px !important;
}

body.home .fusion-logo {display: none!important}

body #side-header {

  padding: 0px 30px !important;

}

.fusion-mobile-menu-icons {
  margin-top: 0em!important;
  padding: .4em 0 1em!important;
  margin-bottom: 1em;
}

#side-header.fusion-mobile-menu-design-modern .fusion-main-menu-container .fusion-mobile-nav-holder, #side-header.fusion-mobile-menu-design-modern .side-header-wrapper > .fusion-secondary-menu-search{

	margin-bottom: 0px!important;
}



}



